PRODUCT STUDIO
Hình ảnh sản phẩm1 / 8
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe GSM7248R
NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399
NETGEAR ProSafe GSM7248R, Gözetilmiş, L2
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR ProSafe GSM7248R-100EUS Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Hayir
Hỗ trợ QoS chất lượng dịch vụ
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tính năng DHCP
GTIN EAN UPC
6064490547296,
Băng thông cổng tối đa
96 Gbit/s
Bảo mật
CE mark, EN 60950-1, UL/cUL 60950-1
Bảo mật cổng tĩnh
Có
Bộ nhớ flash
Bộ nhớ nội bộ
Chiều cao hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các thị trường đã bán
GB
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức Fiber Channel
SNTP
Giao thức quản lý
SNMP v1, v2c, v3
Giới hạn tốc độ
Có
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1213 MIB II
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
Khe mở rộng
4 x SFP
Khoảng MTBF
162303 Saat
Khoảng nhiệt độ hoạt động
0 - 55 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
0 - 90%
Kiểm soát luồng xuất bản
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại phím
Lớp tiếp xúc
Màu sản phẩm
Mức độ tiếng ồn
48,8 dB
Nguồn dự phòng
Có
Ngày sản xuất
Ngày được thêm vào hệ thống
2008-01-21
Nhóm kết nối
Nhật ký sự kiện hệ thống
Có
Plיטת קרינה אלקטרומגנטית
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Quản lý dựa trên web
Sao lưu và chuyển
Có
Tan nhiệt
244,101 BTU/s
Thương hiệu
NETGEAR
Thời gian trì trễ
1G
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
ProSafe GSM7248R
Tính năng 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Tốc độ truyền dữ liệu tối đa
Đầu vào bảng điều khiển
RS-232
Độ ẩm không hoạt động
®